Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: John Cowan <[email-masked]>
Date: Tue, 10 Dec 2002 09:58:09 -0500 (EST)

Steven Belknap scripsit:

> I shall be most intrigued to learn of a "clarification" that refutes my 
> assertion that Loglan is the English word for what lojbanistanis refer 
> to as lojban in their native language. Do you have such a 
> "clarification"?

"Assertion" is the operative word.

"When I use a word, it means what I want it to mean, neither more nor less."
--Humpty Dumpty

-- 
Evolutionary psychology is the theory John Cowan
that men are nothing but horn-dogs, http://www.ccil.org/~cowan
and that women only want them for their money. http://www.reutershealth.com
--Susan McCarthy (adapted) [email-masked]